body {background:url(../images/template/fnd_body1.gif) 0 0 #eaedee repeat-x;}
td { FONT: 12px arial, verdana, geneva, helvetica, sans-serif}
.FvS11 { COLOR: #000000; FONT: 11px verdana, arial, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS10 { COLOR: #000000; FONT: 10px verdana, arial, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS11a { COLOR: #0000CC; FONT: 11px verdana, arial, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS11a:hover { COLOR: #0000CC; TEXT-DECORATION: underline}
.FaS10 { COLOR: #000000; FONT: 10px arial, verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FtS13 { COLOR: #000000; FONT: 13px Trebuchet MS, verdana, arial; TEXT-DECORATION: none}
.FaS12 { COLOR: #000000; FONT: 12px arial, verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FaS16 { COLOR: #000000; FONT: 16px arial, verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FaS20 { COLOR: #000000; FONT: 20px arial, verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS16 { COLOR: #000000; FONT: 14px verdana, arial, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS9 { COLOR: #000000; FONT: 10px verdana, arial, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS9a2 { COLOR: #666666; FONT: 9px verdana, arial, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS9a2:hover { COLOR: #000000;}
.FvS9a { COLOR: #0000CC; FONT: 9px verdana, arial, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS9a:hover { COLOR: #0000CC; TEXT-DECORATION: underline}
.FvS9aindice { COLOR: #FFFFFF; FONT: 9px verdana, arial, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS9aindice:hover { COLOR: #CCCCCC}
.FvS12 { COLOR: #000000; FONT: 12px arial, verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS12a { COLOR: #0000CC; FONT: 12px arial, verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none}
.FvS12a2 { COLOR: #0000CC; FONT: arial, verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none; SIZE: 2}
.FvS12a2:hover { COLOR: #0000CC; TEXT-DECORATION: underline}
.FvS12a:hover { COLOR: #0000CC; TEXT-DECORATION: underline}
.FvS12S2 { SIZE: 2}
.nicefield { font-family: Arial, Helvetica, sans-serif; font-size: 10px; border-style: solid; border-width: 1 }
.nicefield2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.blanco{color: #FFFFFF}
h1 {
	height: 20px;
	font-family: "Trebuchet MS", "Verdana", "Arial";
	font-size: 18pt;

}
H2 {color: DF7000;font-size: 14pt;font-family: Trebuchet MS,Arial;font-weight: bold;margin-bottom:0pt;}
H3 {color: DF7000;font-size: 12pt;font-family: Trebuchet MS,Arial;font-weight: bold;margin-top:0pt;margin-bottom:0pt;}
H4 {font-size: 10pt; font-weight:bold}
.tdfondo1 {
	background-color: #EFF2F7;
}
.tdfondo2 {
	background-color: #D2DCE6;
}
.td1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #C1CFDD;
}
.td2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #DFE7EE;
}
.td3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #CCCCCC;
}
.td4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #D2DCE6;
}
.lnkhidden {
	color: #000000;
	text-decoration: none;
	font-size:11px;
}

.tblar{
	background-color:#C1CFDD;
}

#ar_nomaloj{
	float:left;
}

#ar_nomaloj a{
	font-weight:bold;
}

#ar_desde{
	float:right;
}

#ar{
	height:10px;
	clear:both;
	padding:4px 2px 4px 2px;
	background:#D2DCE6;
}

#ar:hover{
	background:#C1CFDD;
}

#ar_linea{
	border:1px solid #C1CFDD;
}

/* INICIO Menus */

.navi,.navi2{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.navi li,.navi2 li {
	margin: 0px 0px 1px 2px;
	border-bottom:1px solid #C0C7D1;
	_height:16px;
	_padding-bottom:2px;
}

.navi li a,.navi2 li a {
	display: block;
	padding: 1px 0 0 2px;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}

.navi li a {
/*	background-color: #E6E8E8;*/
}

.navi2 li a {
/*	background-color: #DFE2D8;*/
}

.navi li a:hover,.navi2 li a:hover {
/*	color: #000000;*/
	background-color: #EFF2F7;
/*	border-left-color: #99CC00;*/
	font-weight:bold;
	padding-left:10px;
}

.li1,.li2{
/*	background-color: #666666;*/
	text-transform:uppercase;
	font-weight:bold;
	padding-left:5px;
	text-shadow:#666666 1px 1px 2px;
/*	color:#FFFFFF;*/
}

.li3{
	background-color:#CCCCCC;
	font-weight:bold;
}

.li1 span,.li2 span{
/*	padding-left:4px;*/
}

/* FIN Menus */

.menu_on{
	background-color:#EFF2F7;
	font-weight:bold;
	padding-left:10px;
}


/* Estilos de Comentarios */

.comments-outer{
	padding: 5px 0 0 5px;
	background-color:#E6EBF0;
	border:1px dashed #CCC;
}
.comments-comment-wrap{
margin:10px 0px;
}
.comments-header{

}
.comments-header h6, .comments-add-form h6{
font-size:20px;
clear:both;
}
.comments-list{
list-style:none;
margin:10px;
padding:0;
}
.comments-list li{
list-style:none;
margin:0;
padding:9px 0 0 0;
clear:both;
border-top:1px solid #EFEFEF;
border-bottom:1px solid #EFEFEF;
}
.comments-list li.comments-last{
border-bottom:0;
}
.comments-list li .comments-list{
margin-left:20px !important;
}
.comments-author{
float:left;
width:100px;
margin-right:10px;
clear:left;
text-align:right;
}
.comments-author p{
margin:5px 0;
padding:0 !important;
line-height:normal !important;
}
.comments-author-icon{

}
.comments-author-name{
font-size:16px;
}
.comments-author-date{
font-size:11px;
color:#CBCBCB;
}
.comments-approval{
font-size:11px;
color:#FF0000;
font-style:italic;
}
.comments-admin{
border:1px dashed #CCC;
}
.comments-clear{
clear:both;
height:0;
visibility:hidden;
border:0;
padding:0;
margin:0;
}
.comments-text{
float:left;
width:315px;
color:#5d5949;
padding:10px;
background-color:#fafafa;
border:1px solid #dadada;
font-size:13px;
line-height:15px;
padding-bottom:5px;
min-height:70px;
height:auto !important;
height:70px
}
.comments-list li.comments-even .comments-text{
background-color:#EAEAEA;
margin-bottom:-2px;
position:relative;
top:-1px;
}
.comments-list li.comments-odd .comments-text{

}
.comments-text p{
	margin:0px;
}
.comments-btn{
display:block;
margin:2px;
padding:3px;
background-color:#ff9437;
color:#FFFFFF;
font-size:11px;
width:70px;
float:left;
text-decoration:none;
}
.comments-btn:hover{
text-decoration:underline;
}
.comments-add-form{
margin:0;
clear:both;
}
.comments-add-form-wrap{
margin:10px;
padding:10px;
border:1px dashed #666666;
clear:both;
}
.comments-add-form label{
clear:left;
display:block;
font-weight:normal;
}
.comments-add-form h6{

}
.comments-input{
border:1px solid #CCCCCC;
padding:5px;
font-family:arial;
font-size:14px;
}
.comments-add-err{
border:2px solid #FF0000 !important;
}
.comments-add-form input.comments-input{
width:200px;
}
.comments-add-form textarea.comments-input{
width:300px;
height:100px;
}

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

